
body {font-family: 'Roboto', sans-serif;color:#666666}




.festival_list.es::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2);
    border-radius: 10px;
    background-color: #f6f6f6;
}

.festival_list.es::-webkit-scrollbar
{
    width: 12px;
    background-color: none;
}

.festival_list.es::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #dddddd;
}


.screenings::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #818181;
}

.screenings::-webkit-scrollbar
{
    width: 12px;
    background-color: none;
}

.screenings::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #626262;
}

.press_links::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #818181;
}

.press_links::-webkit-scrollbar
{
    width: 12px;
    background-color:none;
}

.press_links::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #626262;
}


a {transition: all .2s}
.mt0{margin-top: 0;}
.mt30{margin-top: 30px;}
.mt60{margin-top: 60px;}
.mt90{margin-top: 90px;}
.mt120{margin-top: 120px;}
.mb20{margin-bottom: 20px;}
.navbar-default {background: rgba(0,0,0,.7); border-bottom: none}
.navbar {min-height: 55px}

.navbar-default .navbar-nav>li>a {color:white;padding-top: 27px; padding-bottom: 28px;  font-weight: 300;font-size: 15px}
.navbar-default .navbar-nav>li>a:hover{color:white; background: rgba(255,255,255,.5);}
.navbar-default .navbar-nav>li>a.ico_fb {padding: 22px 15px 0 15px;opacity: .7;}
.navbar-default .navbar-nav>li>a.ico_fb:hover {background: none; opacity: 1;}
.navbar-default .navbar-nav>li>a.dropdown-toggle{font-weight: 700}
.navbar-brand img{max-width:100px }
.navbar-default .navbar-toggle .icon-bar {background: white}

#myVideo {position: relative;left: 0; top: 0px; width: 100%; height: auto;}
.overlay_video{height:auto;padding-top:70px; font-family: 'Roboto Condensed', sans-serif; text-transform: uppercase; color:white;text-align: center; display: block;z-index: 1000; background: url(../img/dot.png) rgba(0,0,0,.35); top:0px; width: 100%;position: absolute;}
.overlay_video h1{font-size: 20px; font-weight: 400;margin-top:10px}
.overlay_video h2 {font-size: 18px; font-weight: 400;margin-bottom: 15px;margin-top: 10px;}
.logo_big {max-width: 210px; padding: 10px}
.laureles{max-height: 35px;  margin-top: 3px;}
a.btn_square{display: inline-block;margin-top: 20px;text-align: center;font-family: 'Roboto Condensed', sans-serif;font-size: 20px; border:1px solid white;padding: 20px 40px;color:white;}
a.btn_square:hover, a.btn_square:focus{color:white; text-decoration: none; background: rgba(255,255,255,.3);}

.bg_mobile{background: url(../img/bg_mobile.jpg) no-repeat center; height: 473px}
.container h2 {font-weight: 700;font-size: 30px }
.container h2.thin {font-weight: 100;font-size: 30px }
.container h3 {text-transform: uppercase; margin-bottom: 0px; font-size: 20px; font-weight: 500; margin-top: 14px;}
.container p{font-size: 16px; font-weight: 300; line-height: 25px}
.container p.small{font-size: 15px; margin-top: 10px;margin-bottom: 0;}
a.pink_link {font-weight: 400; color:#e673b3;font-size: 15px;margin-top: 10px;line-height: 28px}
a.pink_link:hover{text-decoration: none; color:#99386e;}

.nominacion{background: black; padding: 30px;color: white; text-align: center;font-size: 30px; font-weight: 300}
.nominacion span{font-weight: 500}
.press_block {background: #f2f2f2; padding: 20px;margin-bottom: 60px;}

.btn_square_pink{transition: all .2s;cursor: hand;cursor: pointer; display: inline-block;margin-top: 20px;text-align: center;font-family: 'Roboto Condensed', sans-serif;font-size: 20px; border:1px solid #e673b3;background: transparent; padding: 20px 40px 20px 35px;color:#e673b3;}
.btn_square_pink:hover, .btn_square_pink:focus {text-decoration: none; background: rgba(230, 115, 179, 0.15); color:#e673b3;}
.btn_square_pink span {font-size: 25px; margin-right: 10px;vertical-align: middle;}

.grey-back {background: #3a3a3a;margin-top: 40px ; color:white;}
.grey-back h2,.img-gallery h2 {color:white;}
.vimeo{width: 100%; height: auto;}
.container p.quote{font-weight: 100; color:white; text-align: center;font-style: italic;font-size: 18px; line-height: 25px}
.container p.name {text-align: center; font-family: 'Roboto Condensed', sans-serif;color:white;font-size: 16px}

.quote:after, .quote:before {border-top: 1px solid #e673b3; content:"";     width: 40%; height: 1px;  display: block; margin: 10px auto 10px;} 
 .quote:before {margin-top: 0;}
.press_links {height: 250px;overflow-y: auto;padding-top: 15px; border-top: 1px solid #5a5a5a; margin-right: -15px}
.press_links a {display:block; color:white; text-decoration: none; font-size: 17px; font-weight: 700; margin-bottom: 10px;}
.press_links a:hover {text-decoration: none; color:#e673b3;}
.press_links .glyphicon {transform: rotate(-90deg);font-weight: 400; font-size: 20px; margin-right: 5px;}

.screenings {background: rgba(255,255,255,.1);padding-top: 1px; margin-top: 35px;       overflow-y: auto;   height: 300px;}
.screenings table {margin-bottom: 15px;width: 100%;}
.screenings table thead th{font-size: 17px; font-weight: 500; padding: 2px 0}
.screenings table tbody td {font-size: 16px; font-weight: 100; padding: 6px 5px}
.screenings table tbody td:first-child{padding-left: 0}


.img-gallery {background: url(../img/bg_gallery.jpg) no-repeat center center;padding: 30px 0px }
.download_images a img {border:1px solid #8c8c8c; transition: all .2s}
.download_images a:before{content: ""; display: block;width: calc(100% - 30px); height: 100%; background: url(../img/download_arrow.png) rgba(0,0,0,1) no-repeat center center; position: absolute;opacity: .5;transition: all .2s} 
.download_images a:hover:before{opacity: 1; background: url(../img/download_arrow.png) rgba(0,0,0,0) no-repeat center center}

.grey-back-contact {background: #f5f5f5; padding: 50px 0}
.grey-back-logos {background: #f5f5f5; padding: 10px 0}
.grey-back-contact .container  h2 {margin:0 0 5px 0;}
.grey-back-contact .container  p {line-height: 20px}
.grey-back-contact .container  p a {font-weight: 500; color: #666666}
.grey-back-contact .container  p a:hover{color:#e673b3; text-decoration: none} 
input:not([type="submit"]), textarea{background: #ebebeb; width: 100%; display: block;margin-top: 15px; border:none; padding: 17px; resize: none}
textarea {min-height: 115px}
input[type="submit"]{margin-bottom: 20px;}

footer{background: #616161; padding:15px 0;}
#carousel-example-generic2 .carousel-indicators {    bottom: 0;}
#carousel-example-generic2 .carousel-inner>.item {height: auto; margin-bottom: 40px;}

.dropdown-menu {padding:5px 2px; border:none; font-size: 15px; background-color: rgba(255,255,255,.7); min-width: initial}
.dropdown-menu>li>a:hover {background: none; color:black;}

.festival_list {    padding-left: 18px;
    list-style: square;
    font-size: 15px;}
.festival_list.es {height: 524px; overflow-y: auto;}
.festival_list li{margin-bottom: 12px;color:#e673b3;}
.festival_list li span{color:#666;}
.tit_anio{background:#e673b3; display: inline-block; color:white; font-weight: bold;margin-bottom: 10px;padding: 3px }
@media (min-width:  768px) { 
    .navbar-nav {float: right;}
    .navbar {min-height: 75px}
    .nav>li>a {padding: 10px 9px}
    .navbar-brand{padding: 24px 15px}
    .logo_big{max-width: 60%; padding: 0}
    a.btn_square{display: inline-block;float: right;     margin-top: 20px;  margin-right: 40px;}
    .laureles{width: initial;float: left;        margin-left: 13px;    margin-top: 5px;}
    .overlay_video {padding-top: 110px;}
    .container h2 {font-size: 35px}
    .container p{font-size: 17px; font-weight: 300; line-height: 28px}
    .container p.small {float: left;}
    a.pink_link {float: right;}
    .vimeo{min-height: 310px}
    .container p.quote{    font-size: 21px;
    line-height: 28px;}
    .container p.name {font-size: 20px}
    .screenings  {padding-top: 0;margin-top: 0;    overflow-y: auto;   height:765px;}
    input[type="submit"]{margin-bottom: 0px;}
    #carousel-example-generic2 .carousel-inner>.item {height: 195px}
    .quote:after, .quote:before {margin: 15px auto 15px;} 
     .quote:before {margin-top: 0;}
     .quote:after{margin-bottom: 5px;}
     .todos_laureles{width: 65%; float: left;}
.laureles{max-height: 46px}

    .press_links {height: 462px;}


}

@media (min-width:  992px) { 
    .navbar-brand{padding: 24px 15px}
    .navbar-brand img{max-width:172px} 
    .nav>li>a {padding: 10px 15px}
    .navbar-brand{padding: 15px 15px}
    .logo_big{width: initial; }
     a.btn_square{display: inline-block;float: none;margin:30px auto 0}
    .laureles{width: initial;float: none;margin:auto;max-width: 13% }
    .overlay_video {padding-top: 9%;}
    .press_block{margin-bottom: 0px;}
    .container p.quote{font-size: 28px;line-height: 38px}
    #carousel-example-generic2 .carousel-inner>.item {height: 225px}
    .screenings {height: 700px}
    .todos_laureles{width: auto; float: none;}
    .laureles{max-height: 62px}
    .press_links {height: 367px;margin-right: 0px}
 }

@media (min-width: 1200px) {

  .overlay_video {padding-top: 10%;}
  .overlay_video h1{font-size: 32px;margin-top: 15px;}
  .overlay_video h2 {font-size: 24px;margin-bottom: 40px;margin-top: 20px;}
  #carousel-example-generic2 .carousel-inner>.item {height: 195px}
  .screenings {height: 648px}
.laureles{max-height: 65px; margin: 0 5px}
    .press_links {height: 344px;}

}

@media (min-width: 1440px){
   .overlay_video {padding-top: 12%;}
   a.btn_square {margin-top: 60px;}


}

.banner_copa{background: #3a3a3a ; padding: 20px; color:white;text-align: center;}
.banner_copa h2{color: #e673b3;}
